=== debian/control ===
Source: aewan
Section: text
Priority: optional
Maintainer: Ricardo Mones <mones@debian.org>
Build-Depends: debhelper-compat (= 13), libncurses5-dev, zlib1g-dev
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: http://aewan.sourceforge.net/
Vcs-Git: https://salsa.debian.org/debian/aewan.git
Vcs-Browser: https://salsa.debian.org/debian/aewan

Package: aewan
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: sensible-utils
Description: ASCII-art Editor Without A Name
 aewan is an ASCII art editor with support for multiple layers that can be
 edited individually, colors, rectangular copy and paste, and intelligent
 horizontal and vertical flipping (converts '\' to '/', etc). It produces
 both stand-alone art files and an easy-to-parse format for integration
 into your terminal applications.
