=== debian/watch ===
version=4
http://sf.net/aewan/aewan-(\d\S+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
